# Generated by Django 4.0.4 on 2022-10-08 16:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='favorite_city',
            field=models.CharField(blank=True, max_length=64, verbose_name='Ville'),
        ),
    ]
